<?php
/**
* Core constants
*
* This file has all core errors and warning constants.
*
* @copyright	The TacmicCMS Project http://www.impresscms.org/
* @license		http://www.gnu.org/licenses/old-licenses/gpl-2.0.html GNU General Public License (GPL)
* @package		languages
* @since		1.2
* @author	    Sina Asghari (aka stranger) <pesian_stranger@users.sourceforge.net>
* @version		$Id
*/

define('_CORE_MEMORYUSAGE', 'メモリー使用: %s');
define('_CORE_BYTES', 'バイト');
define('_CORE_KILOBYTES', 'Kバイト');
define('_CORE_MEGABYTES', 'Mバイト');
define('_CORE_GIGABYTES', 'Gバイト');
define('_CORE_KILOBYTES_SHORTEN', 'Kb');
define('_CORE_MEGABYTES_SHORTEN', 'Mb');
define('_CORE_GIGABYTES_SHORTEN', 'Gb');
define('_CORE_MODULEHANDLER_NOTAVAILABLE', 'ハンドラーがありません<br />モジュール: %s<br />名称: %s');
define('_CORE_COREHANDLER_NOTAVAILABLE', 'クラス「<b>%s</b>」は存在しません<br />ハンドラー名: %s');
define('_CORE_NOMODULE', 'モジュールがロードされていません');
define('_CORE_PAGENOTDISPLAYED', '内部エラーが発生したため、ページを表示することが出来ません。.<br/><br/>以下の情報を管理者に伝えると問題解決につながるかもしれません:<br /><br />Error: %s<br />');
define('_CORE_TOKEN', 'トークン');
define('_CORE_TOKENVALID', 'トークンの有効期限');
define('_CORE_TOKENNOVALID', '有効なトークンはリクエスト／セッションにありません');
define('_CORE_TOKENINVALID', '有効なトークンはリクエスト／セッションにありません');
define('_CORE_TOKENISVALID', '有効なトークンがありました');
define('_CORE_TOKENEXPIRED', 'トークンの有効期限が切れています');
define('_CORE_CLASSNOTINSTANIATED', 'このクラスをインスタンス化することはできません!');
define('_CORE_OID_INSESSIONS', 'このセッション内にOPENIDのレスポンスが既にあります');
define('_CORE_OID_FETCHING', 'OIDサーバーからの応答をフェッチする');
define('_CORE_OID_STATCANCEL', 'OOIサーバー応答の状態はAuth_OpenID_CANCELです');
define('_CORE_OID_VERIFCANCEL', '検証をキャンセル.');
define('_CORE_OID_SERVERFAILED', 'OOIサーバー応答の状態はAuth_OpenID_FAILUREです');
define('_CORE_OID_FAILED', 'OpenID認証に失敗: ');
define('_CORE_OID_DUMPREQ', '要求を出力中');
define('_CORE_OID_SUCESSFULLYIDENTIFIED', '認証が %s (%s) 成功しました');
define('_CORE_OID_SERVERSUCCESS', 'OOIサーバー応答の状態はAuth_OpenID_SUCCESSです');
define('_CORE_OID_DISPID', '表示id: ');
define('_CORE_OID_OPENID', 'openid: ');
define('_CORE_OID_DUMPING', 'sreg情報をダンプ');
define('_CORE_OID_CANONID', '  (XRI CanonicalID: %s) ');
define('_CORE_OID_STEPIS', '現在のステップ');
define('_CORE_OID_CHECKINGID', 'このOpenIDを利用したユーザをチェック');
define('_CORE_OID_FOUNDSTEPIS', 'ユーザを発見しました。現在のステップは ');
define('_CORE_OID_NOTFOUNDSTEPIS', 'このOpenIDではユーザを見つけることが出来ませんでした, 現在のステップは ');
define('_CORE_DB_NOTRACE', 'notrace:MySQL拡張がロードされていません');
define('_CORE_DB_NOTALLOWEDINGET', 'データベースの更新がGETリクエストの処理中に許可されていません');
define('_CORE_DB_NOTRACEDB', 'notrace:データベースに接続出来ません');
define('_CORE_DB_INVALIDEMAIL', '無効なEmail');
define('_CORE_PASSLEVEL1','短すぎる');
define('_CORE_PASSLEVEL2','弱');
define('_CORE_PASSLEVEL3','良');
define('_CORE_PASSLEVEL4','強');
define('_CORE_UNAMEPASS_IDENTIC','ユーザ名とパスワードが同じです.');

/* Added in 1.3 */

define('_CORE_CHECKSUM_FILES_ADDED',' ファイルが追加されました');
define('_CORE_CHECKSUM_FILES_REMOVED',' ファイルが削除されました');
define('_CORE_CHECKSUM_ALTERED_REMOVED',' ファイルは交換されたか削除されました');
define('_CORE_CHECKSUM_CHECKFILE','ファイルに対してチェック ');
define('_CORE_CHECKSUM_PERMISSIONS_ALTERED',' ファイルのアクセス権が変更されました');
define('_CORE_CHECKSUM_CHECKFILE_UNREADABLE', 'ファイルに含まれるチェックサムは利用できません. 確認はできませんでした');
define('_CORE_CHECKSUM_ADDING',' 追加');
define('_CORE_CHECKSUM_CHECKSUM',' チェックサム');
define('_CORE_CHECKSUM_PERMISSIONS',' アクセス権');

define('_CORE_DEPRECATED', ' <strong><em>(廃止予定)</em></strong> - ');
define('_CORE_DEPRECATED_REPLACEMENT', ' <strong><em>代わりに %s を使用</em></strong>');
define('_CORE_DEPRECATED_CALLSTACK', '<br />コールスタック: <br />');
define('_CORE_DEPRECATED_MSG', '%s in %s, 行番号 %u <br />');
define('_CORE_DEPRECATED_CALLEDBY', '呼出元: ');
define('_CORE_REMOVE_IN_VERSION', 'これは、バージョン %s で削除されます');
define('_CORE_DEBUG', 'デバッグ');
define('_CORE_DEVELOPER_DASHBOARD', 'Developer Dashboard');

define('_CORE_OID_URL_EXPECTED', 'OpenID URLを予想.');
define("_CORE_OID_URL_INVALID", '認証エラー; 無効なOpenID.');
define("_CORE_OID_REDIRECT_FAILED", '%s にリダイレクトできません');
define("_CORE_OID_INPROGRESS", "進行中のOpenIDトランザクション");
